Subject: NDA with Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 14:50:06 -0800 (PST)

Chuck -

John Allario forwarded the comments you made to the NDA for my review and comment.  I agree with all revisions, but the change to the business relationship provision in the introductory paragraph.  I would propose that we state the "Project" to be "... each of Enron's and Amerada's affiliates are prepared to furnish each other with information in connection with a possible business transaction or relationship based upon use of the EnronOnline platform or software (the "Project")..."  The statement made in your revision is a bit beyond what is actually intended to be discussed.

Please consider this change and let me know your thoughts.  If this is acceptable, I will incorporate it into final agreements, together with your other comments, and see that final agreements are forwarded for signature.

Thanks.

Mark
Senior Counsel
Ph: 713-345-8897
Fax: 713-646-4842
E-mail:  [email-masked]